start_date: Oct 11 2022 11:53:47.98 (1665503627.98)
duration: 14:07s (847s)
raw_bag_file_size_kb: 100376203
h5_file_size_kb: 174647532
events_left: 14177492265
events_right: 14766794417
ovc_left_images: 21166
ovc_right_images: 21166
